Subject: Trainer Candidate - Pritpal Kaur
From: Pritpal Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 09:11:55 -0400

| | Tech Support Test

Name | Pritpal Kaur
E-mail | [email-masked]
Phone Number | (+91) 8447824820
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Govindpuri Kal ka ji, new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Optum global solutions pvt ltd | Claims associate | 30 july | 15300
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I do feekey of us based patients and provider and process that claim as well according to the benefits. I work in healthcare sector where we do rework and review claim
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Na
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Where we care about customers that is great customer service and where we just think about the profit losses that us good customer service
What according to you makes you a good candidate for this position? | I have good experience in healthcare sector
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |